<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
	<id>http://www.helmstedt-wiki.de/index.php?action=history&amp;feed=atom&amp;title=Vorlage%3AWahldiagramm%2Fstyles.css</id>
	<title>Vorlage:Wahldiagramm/styles.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="http://www.helmstedt-wiki.de/index.php?action=history&amp;feed=atom&amp;title=Vorlage%3AWahldiagramm%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="http://www.helmstedt-wiki.de/index.php?title=Vorlage:Wahldiagramm/styles.css&amp;action=history"/>
	<updated>2026-06-20T09:35:09Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in Helmstedt-Wiki</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>http://www.helmstedt-wiki.de/index.php?title=Vorlage:Wahldiagramm/styles.css&amp;diff=6598&amp;oldid=prev</id>
		<title>Wikiadmin: Die Seite wurde neu angelegt: „/* == Gesamtes Diagramm == */ .wahldiagramm-wrapper { 	background: var(--dewiki-hintergrundfarbe-basis); 	max-width: 100%; 	overflow: auto; 	z-index: 0; }  .wahldiagramm-wrapper.wahldiagramm-frame { 	position: relative; 	border: 1px solid var(--dewiki-rahmenfarbe1); }  /* == Teilwrapper == */ .wahldiagramm-result { 	position: relative; 	min-width: 200px;  	margin:0; }  .wahldiagramm-compare { 	position: relative; 	margin: 0; }  /* == Titelzeilen == */ .wa…“</title>
		<link rel="alternate" type="text/html" href="http://www.helmstedt-wiki.de/index.php?title=Vorlage:Wahldiagramm/styles.css&amp;diff=6598&amp;oldid=prev"/>
		<updated>2026-06-19T06:13:09Z</updated>

		<summary type="html">&lt;p&gt;Die Seite wurde neu angelegt: „&lt;span class=&quot;autocomment&quot;&gt;== Gesamtes Diagramm ==: &lt;/span&gt; .wahldiagramm-wrapper { 	background: var(--dewiki-hintergrundfarbe-basis); 	max-width: 100%; 	overflow: auto; 	z-index: 0; }  .wahldiagramm-wrapper.wahldiagramm-frame { 	position: relative; 	border: 1px solid var(--dewiki-rahmenfarbe1); }  &lt;span class=&quot;autocomment&quot;&gt;== Teilwrapper ==: &lt;/span&gt; .wahldiagramm-result { 	position: relative; 	min-width: 200px;  	margin:0; }  .wahldiagramm-compare { 	position: relative; 	margin: 0; }  &lt;span class=&quot;autocomment&quot;&gt;== Titelzeilen ==: &lt;/span&gt; .wa…“&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* == Gesamtes Diagramm == */&lt;br /&gt;
.wahldiagramm-wrapper {&lt;br /&gt;
	background: var(--dewiki-hintergrundfarbe-basis);&lt;br /&gt;
	max-width: 100%;&lt;br /&gt;
	overflow: auto;&lt;br /&gt;
	z-index: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-wrapper.wahldiagramm-frame {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	border: 1px solid var(--dewiki-rahmenfarbe1);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* == Teilwrapper == */&lt;br /&gt;
.wahldiagramm-result {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	min-width: 200px; &lt;br /&gt;
	margin:0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-compare {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* == Titelzeilen == */&lt;br /&gt;
.wahldiagramm-result .wahldiagramm-title {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	bottom: 0;&lt;br /&gt;
	left: 0;&lt;br /&gt;
	z-index: 1;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	line-height: 1.3;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-result .wahldiagramm-title-link {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	top: 0;&lt;br /&gt;
	font-size: 90%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-result .wahldiagramm-title-link-prev {&lt;br /&gt;
	left: .5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-result .wahldiagramm-title-link-next {&lt;br /&gt;
	right: .5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-result .wahldiagramm-title-title {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	top: .2em&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-result .wahldiagramm-subtitle {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	z-index: 1;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	line-height: 1.3;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-compare-title {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-compare .wahldiagramm-subtitle {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	top: 0;&lt;br /&gt;
	left: 0;&lt;br /&gt;
	z-index: 0;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	line-height: 1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* == Y-Achse == */&lt;br /&gt;
.wahldiagramm-result .wahldiagramm-yaxis-outer {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	left: 5px;&lt;br /&gt;
	z-index: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-compare .wahldiagramm-yaxis-outer {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	margin: 26px 5px 0 2px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-result .wahldiagramm-yaxis-inner {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	margin: 2px 1px 0 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-yaxis-text {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	font-size: 80%;&lt;br /&gt;
	color: #666666;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-yaxis-units {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	left: 0;&lt;br /&gt;
	top: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-yaxis-units &amp;gt; div {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	border-width: 1px;&lt;br /&gt;
	border-color: #cccccc;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-yaxis-unit {&lt;br /&gt;
	height: 29px;&lt;br /&gt;
	border-top-style: solid;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-yaxis-unit-negative {&lt;br /&gt;
	height: 29px;&lt;br /&gt;
	border-bottom-style: solid;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-yaxis-unit-small {&lt;br /&gt;
	height: 11px;&lt;br /&gt;
	border-top-style: solid;&lt;br /&gt;
	margin: 0 0 0 17px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-yaxis-unit-small-negative {&lt;br /&gt;
	height: 11px;&lt;br /&gt;
	border-bottom-style: solid;&lt;br /&gt;
	margin: 0 0 0 17px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-yaxis-unit .wahldiagramm-yaxis-text {&lt;br /&gt;
	bottom: 19px;&lt;br /&gt;
	padding: 0 2px 0 0;&lt;br /&gt;
	background-color: var(--dewiki-hintergrundfarbe-basis);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-yaxis-unit-negative .wahldiagramm-yaxis-text {&lt;br /&gt;
	bottom: -10px;&lt;br /&gt;
	padding: 0 1px 0 0;&lt;br /&gt;
	background-color: var(--dewiki-hintergrundfarbe-basis);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-yaxis-unit-small .wahldiagramm-yaxis-text {&lt;br /&gt;
	bottom: 1px;&lt;br /&gt;
	left: -16px;&lt;br /&gt;
	padding: 0 2px 0 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-yaxis-unit-small-negative .wahldiagramm-yaxis-text {&lt;br /&gt;
	bottom: -10px;&lt;br /&gt;
	left: -16px;&lt;br /&gt;
	padding: 0 1px 0 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-yaxis-unit-bottom {&lt;br /&gt;
	height: 29px;&lt;br /&gt;
	border-top-style: solid;&lt;br /&gt;
	border-bottom: 1px solid #666666 !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-yaxis-unit-bottom div:first-child {&lt;br /&gt;
	bottom: 19px;&lt;br /&gt;
	padding: 0 2px 0 0;&lt;br /&gt;
	background-color: var(--dewiki-hintergrundfarbe-basis);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-yaxis-unit-bottom div:nth-child(2) {&lt;br /&gt;
	bottom: -10px;&lt;br /&gt;
	padding: 0 1px 0 6px;&lt;br /&gt;
	background-color: var(--dewiki-hintergrundfarbe-basis);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-yaxis-unit-bottom-small {&lt;br /&gt;
	height: 11px;&lt;br /&gt;
	border-top-style: solid;&lt;br /&gt;
	border-bottom: 1px solid #666666 !important;&lt;br /&gt;
	margin: 0 0 0 17px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-yaxis-unit-bottom-small div:first-child {&lt;br /&gt;
	bottom: 1px;&lt;br /&gt;
	left: -16px;&lt;br /&gt;
	padding: 0 2px 0 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-yaxis-unit-bottom-small div:nth-child(2) {&lt;br /&gt;
	bottom: -10px;&lt;br /&gt;
	left: -16px;&lt;br /&gt;
	padding: 0 1px 0 6px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-result .wahldiagramm-yaxis-title {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	z-index: 12;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-compare .wahldiagramm-yaxis-title {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	z-index: 12;&lt;br /&gt;
	height: 9px;&lt;br /&gt;
	border-top: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-yaxis-title .wahldiagramm-yaxis-text {&lt;br /&gt;
	top: -10px;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 0 3px 0 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-threshold {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	left: -5px;&lt;br /&gt;
	background-color: #555555;&lt;br /&gt;
	opacity: 0.6;&lt;br /&gt;
	height: 2px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* == X-Achse == */&lt;br /&gt;
.wahldiagramm-result .wahldiagramm-xaxis {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	left: 25px;&lt;br /&gt;
	z-index: 2;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-xaxis-unit {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	bottom: 0;&lt;br /&gt;
	width: 44px;&lt;br /&gt;
	height: 28px;&lt;br /&gt;
	z-index: 1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-xaxis-unit div {&lt;br /&gt;
	font-size: .7rem;&lt;br /&gt;
	line-height: 1;&lt;br /&gt;
	padding: .5em 0;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-xaxis-unit .reference {&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* == Balken == */&lt;br /&gt;
.wahldiagramm-result .wahldiagramm-bars {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	left: 25px;&lt;br /&gt;
	z-index: 1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-compare .wahldiagramm-bars {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	bottom: 28px;&lt;br /&gt;
	left: 25px;&lt;br /&gt;
	z-index: 99;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-result .wahldiagramm-bar-old {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	width: 30px;&lt;br /&gt;
	bottom: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-result .wahldiagramm-bar {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	bottom: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-compare .wahldiagramm-bar {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	width: 40px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-bar-value-box {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	width: 40px;&lt;br /&gt;
	background-color: var(--dewiki-hintergrundfarbe-basis);&lt;br /&gt;
	opacity: 0.6;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-compare .wahldiagramm-bar-value-box {&lt;br /&gt;
	height: 13px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-bar-value {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	width: 40px;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	font-size: 80%;&lt;br /&gt;
	line-height: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* == Legende == */&lt;br /&gt;
.wahldiagramm-legend {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	left: 0;&lt;br /&gt;
	bottom: 0;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	z-index: 3;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-legend-inner {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-legend-inner span:not(.wahldiagramm-legend-year) {&lt;br /&gt;
	border-right: 5px solid;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* == Anmerkungen == */&lt;br /&gt;
.wahldiagramm-remarks {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	margin-top: 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-remarks-line {&lt;br /&gt;
	background-color: var(--dewiki-rahmenfarbe1);&lt;br /&gt;
	height: 1px;&lt;br /&gt;
	width: 8em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wahldiagramm-remarks-content {&lt;br /&gt;
	font-size: 85%;&lt;br /&gt;
	padding-left: 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* == Dunkelmodus == */&lt;br /&gt;
@media screen {&lt;br /&gt;
	html.skin-theme-clientpref-night .wahldiagramm-yaxis-text {&lt;br /&gt;
	    color: #aaaaaa;&lt;br /&gt;
	}&lt;br /&gt;
	html.skin-theme-clientpref-night .wahldiagramm-threshold {&lt;br /&gt;
    	background-color: #eeeeee;&lt;br /&gt;
	}&lt;br /&gt;
	html.skin-theme-clientpref-night .wahldiagramm-yaxis-units &amp;gt; div {&lt;br /&gt;
	    border-color: #555555;&lt;br /&gt;
	}&lt;br /&gt;
	html.skin-theme-clientpref-night .wahldiagramm-yaxis-unit-bottom,&lt;br /&gt;
	html.skin-theme-clientpref-night .wahldiagramm-yaxis-unit-bottom-small {&lt;br /&gt;
	    border-bottom-color: #aaaaaa !important;&lt;br /&gt;
	}&lt;br /&gt;
	html.skin-theme-clientpref-night .wahldiagramm-bar:not(.wahldiagramm-bar-negative) {&lt;br /&gt;
	    border: 1px solid #999999;&lt;br /&gt;
	    border-bottom: 0;&lt;br /&gt;
	}&lt;br /&gt;
	html.skin-theme-clientpref-night .wahldiagramm-bar.wahldiagramm-bar-negative {&lt;br /&gt;
	    border: 1px solid #999999;&lt;br /&gt;
	    border-top: 0;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
@media screen and (prefers-color-scheme: dark) {&lt;br /&gt;
	html.skin-theme-clientpref-os .wahldiagramm-yaxis-text {&lt;br /&gt;
    	color: #aaaaaa;&lt;br /&gt;
	}&lt;br /&gt;
	html.skin-theme-clientpref-os .wahldiagramm-threshold {&lt;br /&gt;
    	background-color: #eeeeee;&lt;br /&gt;
	}&lt;br /&gt;
	html.skin-theme-clientpref-os .wahldiagramm-yaxis-units &amp;gt; div {&lt;br /&gt;
	    border-color: #555555;&lt;br /&gt;
	}&lt;br /&gt;
	html.skin-theme-clientpref-os .wahldiagramm-yaxis-unit-bottom,&lt;br /&gt;
	html.skin-theme-clientpref-os .wahldiagramm-yaxis-unit-bottom-small {&lt;br /&gt;
	    border-bottom-color: #aaaaaa !important;&lt;br /&gt;
	}&lt;br /&gt;
	html.skin-theme-clientpref-os .wahldiagramm-bar:not(.wahldiagramm-bar-negative) {&lt;br /&gt;
	    border: 1px solid #999999;&lt;br /&gt;
	    border-bottom: 0;&lt;br /&gt;
	}&lt;br /&gt;
	html.skin-theme-clientpref-os .wahldiagramm-bar.wahldiagramm-bar-negative {&lt;br /&gt;
	    border: 1px solid #999999;&lt;br /&gt;
	    border-top: 0;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Wikiadmin</name></author>
	</entry>
</feed>